package com.gingersoft.gsa.cloud.login.mvp.bean;

public class LoginLimitBean {

    private int userId;
    private String userName;
    private long dateTime;

    public LoginLimitBean() {
    }

    public LoginLimitBean(int userId, String userName, long dateTime) {
        this.userId = userId;
        this.userName = userName;
        this.dateTime = dateTime;
    }

    public int getUserId() {
        return userId;
    }

    public void setUserId(int userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public long getDateTime() {
        return dateTime;
    }

    public void setDateTime(long dateTime) {
        this.dateTime = dateTime;
    }
}
